body{
transition: font-size 0.5s;
}
div{
padding:0;
margin:0;
border:0;
}
form{
display:inline;
}
img{
border:0;
}
.processIndicator{
width:2em;
height:2em;
}
.zoomable{
}
.btn{
width:1.5em;
}
.icn{
width:3em;
}
.button{
cursor:pointer;
font-size:1em;
font-family:arial;
text-decoration:none;
width:auto;
text-align:center;
vertical-align:middle;
display:inline-block;
padding:0.2em 0.2em 0 0.2em ;
margin:0.1em;
background: #DDD;
color: #000;
border-radius: 0.2em;
border: solid 1px #999;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
box-shadow:  inset 0 0 0.3em 0.3em rgba(240, 240, 240, 0.4);
}
.button:hover{
color:#222;
background: #E9E9E9;
border: solid 1px #666;
text-decoration: none;
box-shadow:  0 0 0.2em 0.2em rgba(100, 245, 255, 0.3);
}
.button:active{
box-shadow: inset 0 0 0.2em 0.2em rgba(60, 60, 60, 0.25);
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}
.button::-moz-focus-inner{
border:0;
padding:0;
}
.editable{
}
.editable:hover{
box-shadow: inset 0 0 20em rgba(0, 0, 0, 0.1);
cursor:pointer;
}
.editable:focus{
box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5), inset 0 0 1px rgba(0, 0, 0, 0.8);
cursor:auto;
}
.none{
background-color:transparent;
empty-cells:show;
border-spacing:0;
border-width:0;
border-color:transparent;
padding:0;
}
a.appMenu{
position:relative;
vertical-align:middle;
top:0.2em;
bottom:0.2em;
font-size:1em;
padding:0.2em 1em;
color:#000;
text-decoration:none;
line-height:1.8em;
border-left:1px solid #DADADA;
border-right:1px solid #DADADA;
}
a.appMenu:hover {
color:#000;
background-color:#B2B4BF;
border: #666;
}
.appFieldset{
border:1px solid #DDD;
}
.appLegend{
color:#000;
font-size:0.8em;
}
.fmToolbar{
color:#000;
background-color:#DDD;
}
.exLi{
color:#000;
list-style-type:none;
list-style-position:outside;
}
.exDl{
vertical-align:middle;
}
.exPrv{
position:relative;
list-style-type:none;
list-style-position:outside;
float:left;
text-align:center;
overflow:hidden;
width:8em;height:9em;
vertical-align:bottom;
margin:0.8em;
border:1px solid #DDD;
}
.exPrvImg{
max-width:6em;
max-height:6em;
}
a.ex{
white-space:nowrap;
position:relative;
padding:0.0em;
height:100%;
}
a.ex:hover {
color:#000;
background-color:#E0E3EF;
border:solid 1px #CEF;
}
.dbfTable{
width:100%;
border:0em;
table-layout:fixed;
empty-cells:show;
}
.dbfTable td{
font-size:0.9em;
border:0.1em solid white;
font-weight:normal;
}
.dbfTable input, .dbfTable textarea, .dbfTable select{
width:95%;
border:none;
}
.dbfTable textarea{
overflow:auto;
}
.dbfTable input[type="checkbox"], .dbfTable input[type="radio"]{
width:auto;
}
.tableRow1{
color:#000000;
background-color:#E9E9E9;
}
.tableRow2{
color:#060606;
background-color:#EEEEEE;
}
a.dbf{
font-size:0.9em;
white-space:nowrap;
position:relative;
padding:0.0em;
border:solid 1px transparent;
}
a.dbf:hover {
color:#000;
background-color:#E0E3EF;
border:solid 1px #CEF;
}
.gridTable {
width:100%;
border:0em;
table-layout:fixed;
empty-cells:show;
}
.gridTable caption{
}
.gridTable thead{
font-size:0.95em;
font-weight:normal;
}
.gridTable tbody{
cursor:pointer;
}
.gridTable th{
font-size:0.9em;
font-weight:normal;
border:0.1em solid white;
}
.gridTable td{
vertical-align:top;
font-size:0.8em;
font-weight:normal;
border:1px solid white;
padding:0em;
}
.gridTable input, .gridTable input:hover, .gridTable input:focus, .gridTable textarea, .gridTable select{
color:#000;
width:95%;
margin:0.2em;
border:none;
background:transparent;
cursor:pointer;
box-shadow:none;
}
.gridTable textarea{
height:2.25em;
overflow:auto;
}
.gridTable input[type="checkbox"], .gridTable input[type="radio"]{
background-color:transparent;
width:auto;
}
.gridRow1{
background-color:#F6F6F6;
}
.gridRow2{
background-color:#E9E9E9;
}
.gridMouseOver{
background-color:#DFEFFF;
}
.gridSelected{
background-color:#CFDFEF;
}